Comment 8 for bug 900353

Alexander Butenko (avb) wrote :

windows version have this issue because it bundles webkit 1.4 untill now. You will need to wait until a release with webkit 1.6.

On linux, if you have webkit 1.6 installed you shouldnt have this issue.